{
    "NO_BROWSER_SUPPORT": "",
    "PLURAL_ENDING": "",
    "JI_WEB_RE": "Χώρος αποθήκευσης των διαδικτυακών σας αρχείων",
    "SEL_FILE": "Επιλέξτε ένα Αρχείο",
    "SEND": "Αποστολή",
    "UP": "Φόρτωμα …",
    "ONE_TIME_DL": "Το αρχείο επιτρέπετε να κατέβει μόνο μια φορά",
    "PSW": "Κωδικός Πρόσβασης",
    "TIME_LIM": "Ενεργό για",
    "MAX_FILE_SIZE": "Μέγιστο μέγεθος αρχείου",
    "POWERED_BY": "",
    "JI_PROJECT": "Πρόγραμμα Jirafeau",
    "1_MIN": "Ένα λεπτό",
    "1_H": "Μία ώρα",
    "1_D": "Μία μέρα",
    "1_W": "Μία εβδομάδα",
    "1_M": "Ένας μήνας",
    "1_Y": "Ένας χρόνος",
    "NONE": "Κανένα",
    "UP_PSW": "Κωδικός μεταφόρτωσης",
    "2_BIG": "Το αρχείο είναι πολύ μεγάλο",
    "FILE_LIM": "Μέγιστο μέγεθος αρχείου",
    "FILE_DIR_W": "Ο κατάλογος αρχείων δεν είναι εγγράψιμος",
    "LINK_DIR_W": "Ο συνδεδεμένος κατάλογο δεν είναι εγγράψιμος",
    "ASYNC_DIR_W": "",
    "INSTALL_SCRIPT_HERE": "",
    "ERR_OCC": "Παρουσιάστηκε σφάλμα.",
    "FILE_UP": "Το αρχείο ανέβηκε !",
    "DL_PAGE": "Σελίδα λήψης",
    "VALID_UNTIL": "Αυτό το αρχείο είναι έγκυρο μέχρι την παρακάτω ημερομηνία",
    "VIEW_LINK": "Σύνδεσμος Προβολής",
    "DIRECT_DL": "Σύνδεσμος απευθείας λήψης",
    "DELETE_LINK": "Διαγραφή Συνδέσμου",
    "DL": "Λήψη",
    "PREVIEW": "Προεπισκόπηση",
    "FILE_404": "Λυπούμαστε, το ζητούμενο αρχείο δεν βρέθηκε",
    "FILE_NOT_AVAIL": "Το αρχείο δεν είναι διαθέσιμο.",
    "FILE_DELETED": "Το αρχείο έχει διαγραφεί.",
    "FILE_EXPIRED": "Η προθεσμία του αρχείου αυτού έχει λήξει.",
    "PSW_PROTEC": "Προστασία με κωδικό πρόσβασης",
    "GIMME_PSW": "Δώστε τον κωδικό πρόσβασης αυτού του αρχείου",
    "ACCESS_KO": "Δεν επιτρέπεται η πρόσβαση",
    "NOW_DOWNLOADING": "Είστε έτοιμοι να κατεβάσετε",
    "USING_SERIVCE": "Με τη χρήση των υπηρεσιών μας, αποδέχεστε τους",
    "Term Of Service": "Όροι Χρήσης",
    "AUTO_DESTRUCT": "Προειδοποίηση, το αρχείο αυτό θα αυτοκαταστραφεί μετά την ανάγνωση",
    "INTERNAL_ERROR_DEL": "Εσωτερικό σφάλμα κατά τη δημιουργία του αρχείου.",
    "CONF_AUTOGEN_COMMENT": "",
    "CANNOT_CREATE_DIR": "Ο ακόλουθος κατάλογος δεν μπόρεσε να δημιουργηθεί",
    "MANUAL_CREATE": "Θα πρέπει να δημιουργήσετε αυτόν τον κατάλογο χειροκίνητα.",
    "DIR_NOT_W": "Ο παρακάτω κατάλογος δεν είναι εγγράψιμος",
    "GIMME_W": "",
    "HERE_SOLUTION": "Εδώ είναι μια λύση",
    "CONF_SOLUTION": "",
    "CONF_SOLUTION_2": "",
    "JI_INSTALL": "Εγκατάσταση του Jirafeau",
    "STEP": "βήμα",
    "OUT_OF": "εκτός",
    "ADMIN_PSW": "Κωδικός Διαχειριστή",
    "FINALIZATION": "Οριστικοποίηση",
    "SETTING_UP": "",
    "PREV_STEP": "Προηγούμενο βήμα",
    "RETRY_STEP": "Επαναλάβετε αυτό το βήμα",
    "JI_FONCTIONAL": "Το Jirafeau είναι τώρα σε πλήρη λειτουργία",
    "INFO": "Πληροφορίες",
    "BASE_ADDR_INFO": "",
    "BASE_ADDR": "",
    "DATA_DIR_EXPLAINATION": "",
    "DATA_DIR": "Κατάλογο δεδομένων",
    "NEXT_STEP": "Επόμενο βήμα",
    "ADMIN_INTERFACE_INFO": "",
    "NO_ADMIN": "Συγγνώμη, το περιβάλλον διαχειριστή δεν είναι ενεργοποιημένο.",
    "NO_ADMIN_AUTH": "Λυπούμαστε, δεν έχετε δικαίωμα πρόσβασης στο περιβάλλον διαχειριστή.",
    "LOGIN": "Σύνδεση",
    "BAD_PSW": "Λάθος κωδικός πρόσβασης.",
    "ADMIN_INTERFACE": "Περιβάλλον διαχειριστή",
    "CLEAN_EXPIRED": "Εκκαθάριση αρχείων που έχουν λήξει",
    "CLEAN_INCOMPLETE": "Εκκαθάριση παλιών ημιτελών μεταφορών",
    "CLEAN": "Εκκαθάριση",
    "SEARCH_NAME": "Αναζήτηση αρχείων κατά όνομα",
    "SEARCH": "Αναζήτηση",
    "LS_FILES": "Λίστα όλων των αρχείων",
    "LIST": "Λίστα",
    "ACTIONS": "Δράσεις",
    "SEARH_BY_HASH": "",
    "SEARCH_LINK": "Αναζήτηση ενός συγκεκριμένου συνδέσμου",
    "CLEANED_FILES_CNT": "Αριθμός αρχείων που καθαρίστηκαν",
    "LOGOUT": "Έξοδος",
    "NOW_LOGOUT": "Έχετε αποσυνδεθεί",
    "LINK_DELETED": "Ο σύνδεσμος έχει διαγραφεί",
    "FILENAME": "Όνομα αρχείου",
    "FILE": "αρχείο",
    "LINK": "Σύνδεσμος",
    "TYPE": "Τύπος",
    "SIZE": "Μέγεθος",
    "EXPIRE": "",
    "ONETIME": "Μια φορά",
    "UPLOAD_DATE": "Ημερομηνία ανεβάσματος",
    "ORIGIN": "Προέλευση",
    "ACTION": "Ενέργεια",
    "DEL_LINK": "Διαγραφή συνδέσμου",
    "DEL_FILE_LINKS": "Διαγραφή αρχείου και συνδέσμων",
    "DELETED_LINKS": "Σύνδεσμοι που έχουν διαγραφεί",
    "YEAR": "Χρονιά",
    "DAY": "Ημέρα",
    "MINUTE": "Λεπτά",
    "HOUR": "Ώρα",
    "SECOND": "Δευτερόλεπτα",
    "LESS_1_SEC": "λιγότερο από ένα δευτερόλεπτο"
}
